using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace bobrov2demo
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Form2 form2 = new Form2();
            form2.Show();
            this.Hide();
        }

        private void client_b_importBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.client_b_importBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.bobrovDemoEgzamenDataSet);

        }

        private void Form3_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "bobrovDemoEgzamenDataSet.client_b_import". При необходимости она может быть перемещена или удалена.
            this.client_b_importTableAdapter.Fill(this.bobrovDemoEgzamenDataSet.client_b_import);

        }
    }
}
